Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.seq.io
Interface SequenceBuilderFactory

All Known Subinterfaces:
  RichSequenceBuilderFactory

All Known Implementing Classes:
  EmblProcessor.Factory, FastaDescriptionLineParser.Factory, GenbankProcessor.Factory, OrganismParser.Factory, ProteinRefSeqProcessor.Factory, SimpleRichSequenceBuilderFactory, SwissprotProcessor.Factory

    public interface SequenceBuilderFactory

Simple factory for constructing new SequenceBuilder objects.

Since:
  1.1 [newio proposal]
Author:
  Thomas Down
See Also:
  `RichSequenceBuilderFactory`

Method Summary
`SequenceBuilder` | `makeSequenceBuilder()`

Method Detail

### makeSequenceBuilder

    SequenceBuilder makeSequenceBuilder()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD